Puc confirmar que VBET completament compatible amb aquesta versió de v (Ja està instal lat en el nostre fòrum principal)